.typewriter-container {
    text-align: center;
    margin-top: 20px;
}

.title {
    font-size: 10rem;
    color: #000000;
    margin-bottom: 10px;
    text-align: center;
}

.typewriter-text {
    font-size: 4rem;
    color: #000000;
    min-height: 40px;
}

.cursor {
    display: inline-block;
    width: 20px;
    height: 2rem;
    background: #2962ff;
    margin-left: 5px;
    animation: blink 0.7s infinite;
    vertical-align: middle;
}

@keyframes blink {

    0%,
    100% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }
}